<?php

/**
 *
 * @author Peter Csubak (chuby)
 * @copyright Peter Csubak (chuby)
 */
class Translator{
	
	public static $localeFile = "";
	
	public static function Translate($str){
		if (self::$localeFile == ""){
			return $str;
		}
		
		//... majd folytatni a fájból olvasgatással.
	}
	
}
?>